version: 5.3.1
files:
  - url: beldex-electron-wallet-5.3.1-mac.zip
    sha512: tr50+Gt/DwwCCHw7IUvpTSQv7yayUqeEiQiZfK0J9ZHL1N5KNS+Yy1LZwBwFyiCPlU4svS0FqtmIOKOdAVKpAQ==
    size: 101691203
  - url: beldex-electron-wallet-5.3.1-mac.dmg
    sha512: 37OrKCPnAvDu2p3ijtkMBkUX/wdxv5O1IhwcCpjV8x+tngrr0MdA41GjGlhtX9NWkFP5/qdtIqsEo+ii1DtSVQ==
    size: 105605788
path: beldex-electron-wallet-5.3.1-mac.zip
sha512: tr50+Gt/DwwCCHw7IUvpTSQv7yayUqeEiQiZfK0J9ZHL1N5KNS+Yy1LZwBwFyiCPlU4svS0FqtmIOKOdAVKpAQ==
releaseDate: '2024-03-19T05:56:25.617Z'
